geode-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From John Blum <jb...@pivotal.io>
Subject Re: [DISCUSS] - Cutting of release 1.9.2
Date Fri, 20 Sep 2019 20:11:33 GMT
Correction to *Udo's* comments!

SDG Moore/2.2 is based on Apache Geode 1.9, NOT SDG Lovelace/2.1 (which is
based on Apache Geode 1.6).

You can review the version compatibility matrix beginning with SBDG, here (
https://github.com/spring-projects/spring-boot-data-geode/wiki/Spring-Boot-for-Apache-Geode-and-Pivotal-GemFire-Version-Compatibility-Matrix
).

On Fri, Sep 20, 2019 at 1:09 PM John Blum <jblum@pivotal.io> wrote:

> Hi Kirk - SDG 2.3/Neuman, which is only after SDG 2.2/Moore GAs, which is
> tentatively scheduled for Monday, Sept. 30th.
>
> On Fri, Sep 20, 2019 at 1:01 PM Kirk Lund <klund@apache.org> wrote:
>
>> Hi Udo, SDG cannot upgrade to Geode 1.10.x until which version? SDG 2.2.0?
>>
>> On Fri, Sep 20, 2019 at 12:45 PM Udo Kohlmeyer <udo@apache.com> wrote:
>>
>> > Hi there Geode Dev's,
>> >
>> > I would like to propose a release for Geode 1.9.x that includes
>> > https://issues.apache.org/jira/browse/GEODE-7121.
>> >
>> > This is an issue that is current in the 1.9.x branch, which is used by
>> > Spring Data Geode 2.1.10 <https://spring.io/projects/spring-data-geode
>> >.
>> >
>> > This issue can cause an application using Spring Data Geode to bootstrap
>> > GEODE to deadlock upon start up.
>> >
>> > This is critical system's issue and given that Spring Data Geode cannot
>> > change its underlying dependency to 1.10+, would require this fix to be
>> > back-ported to the 1.9 branch.
>> >
>> > --Udo
>> >
>> >
>>
>
>
> --
> -John
> john.blum10101 (skype)
>


-- 
-John
john.blum10101 (skype)

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message